/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

#wpbdp-bar-submit-listing-button.button {
    margin: 10px 5px;
}

#wpbdp-bar-view-listings-button.button {
    margin: 10px 5px;
}

#wpbdp-bar-show-directory-button.button {
    margin: 10px 5px;
}

#wpbdmsearchform.wpbdp-search-form .g1-button.g1-button--solid.g1-button--small {
    margin: 10px 10px;
}

.listing-actions.cf .g1-button.g1-button--solid.g1-button--small {
    margin: 10px 5px;
}

.wpbdp-thumbnail.attachment-wpbdp-thumb.wpbdp-single-thumbnail {
border:0;
}

#greenbox h3{
color: #FFFFFF;
}

#greenbox.g1-box.g1-box--simple.g1-box--icon .g1-box__inner{
background-color: #64bb5b;
color: #FFFFFF;
}

#whitebtn.g1-button.g1-button--medium.g1-button--simple.g1-button--standard{
border-color: #FFFFFF;
color: #FFFFFF;
}

#whitebtn.g1-button.g1-button--medium.g1-button--simple.g1-button--standard:hover{
border-color:#3d8643;
color: #FFFFFF;
}

#wpbdp_searchwidget-2 .g1-button.g1-button--solid.g1-button--small {
margin-top:10px;
}

#wpbdp_searchwidget-2 p {
margin:0;
}

.entry-content h3 {
color:#ffffff;
}

#espresso_calendar .fc-event-title {
background-color:#DCDDDE;
}

#espresso_calendar.calendar_widget .fc-event {
background-color: #DCDDDE;
}
.g1-layer-large-white
{
	font-size: 47px;
    padding: 5px 16px;
    margin: 0px;
    border-width: 0px;
    line-height: 55px;
    white-space: nowrap;
    min-width: 0px;
    min-height: 0px;
    transform: scale(1, 1) rotate(0deg);
    opacity: 1;
    left: 860px;
    top: 146.812px;
 
}
.g1-layer-medium-white
{
	top: -93px;
    font-size: 28px;
    padding: 5px 16px;
    margin: 0px;
    border-width: 0px;
    line-height: 33px;
    white-space: nowrap;
    min-width: 0px;
    min-height: 0px;
    transform: scale(1, 1) rotate(0deg);
    opacity: 1;
    left: 11.7188px;
 
}
.g1-layer-medium-black
{
	top: -93px;
    font-size: 28px;
    padding: 5px 16px;
    margin: 0px;
    border-width: 0px;
    line-height: 33px;
    white-space: nowrap;
    min-width: 0px;
    min-height: 0px;
    transform: scale(1, 1) rotate(0deg);
    opacity: 1;
    left: 11.7188px;
}
.g1-layer-medium-black {
    padding:7px 20px;
    position:absolute;
    font-size:36px;
    line-height:42px;
    color:#000;
    background-color:rgb(255,255,255);
    background-color:rgba(255,255,255, 0.75);
}

.g1-layer-medium-white {
    padding:7px 20px;
    position:absolute;
    font-size:36px;
    line-height:42px;
    color:#fff;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0, 0.75);
}
.g1-layer-large-white {
    padding:7px 20px;
    position:absolute;
    font-size:60px;
    line-height:70px;
    color:#fff;
    background-color:rgb(0,0,0);
    background-color:rgba(0,0,0, 0.75);
}
#primary #content .entry-content .wpbdp-page-content .wpbdp-button
{
	background-color: #64bb5b;
	background-image: none;
}